RAINBOW-GC(8)

NAME
rainbow-gc - Helper script which attempts to garbage-collect stale uid reservations

SYNOPSIS
rainbow-gc [options]

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-v, --verbose
    Verbosity. Repeat for more verbose output.

-q, --quiet
    Quiet. Disable all output.

-s SPOOL, --spool=SPOOL
    Location of the rainbow spool.

AUTHORS
Rainbow was primarily written by Michael Stone and Noah Kantrowitz.

SEE ALSO
Full documentation for the rainbow suite is stored at http://wiki.laptop.org/go/Rainbow